<!DOCTYPE html>
<html lang="en">
<head>
<title>PEP decryption component: __NEXT__</title>
</head>
<body>
<a href="pep-crypto/api/v1/openapi-ui">OpenAPI UI</a>
<a href="openapi">OpenAPI specification</a>
</body>
</html>
